/* Wrapper */
.krr-mfpll-fields .krr-mfpll-field {
	display: flex;
	margin: 5px 0;
}

/* Locale */
.krr-mfpll-fields .krr-mfpll-locale {
	width: 30px;
	padding: 0 2px;
	margin-right: 5px;
	border-radius: 3px;
	background-color: #666;
	color: #fff;
	line-height: 28px;
	text-align: center;
}

/* Warning if the post type is not configure to have translations */
.krr-mfpll-translation-warning {
	display: block;
	font-style: italic;
	margin: 12px 0;
}

/* Hide default fields */
.description label[for^="edit-menu-item-title-"], .description label[for^="edit-menu-item-url-"] {
	display: none;
}